.photo-images-off-1 {
	top:202px;
	}
.photo-images-off-2 {
	top:190px;
	}
.photo {
	top:190px;
	}
.email {
	left:513px;
	}
.e-1 {left:552px}
.e-2 {left:579px}
.e-3 {left:613px}
.e-4 {left:625px}

.unbulleted-beside-photo{width:435px}
.bulleted-cvs-1-beside{width:422px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:413px} /* deduct 22px from unbulleted's width */
	
.dot-leader {
	float:left;
	display:inline;
	margin:12px 0 0 0;
	padding:0;
	}
.dot-leader-text-1 {
	float:left;
	display:inline;
	margin:0 0 0 87px;
	}
.dot-leader-text-2 {
	float:left;
	display:inline;
	text-align:right;
	padding:0 5px 0 2px;
	}
.dot-leader-text-3 {
	float:left;
	display:inline;
	text-align:right;
	padding:0 5px 0 0;
	}
.dot-leader-text-4 {
	float:left;
	display:inline;
	text-align:right;
	padding:0;
	}
.w36{width:36px}
.w42{width:42px}
.w48{width:48px}
.w54{width:54px}
.w66{width:66px}
.w67{width:67px}
.w84{width:84px}
.w111{width:111px}
.w118{width:118px}
.w120{width:120px}
.w124{width:124px}
.w126{width:126px}
.w175{width:175px}
.w180{width:180px}